




/******** 
ARTIGO
**************/


/* headers*/

.postbody h1 , .postbody h2, .postbody h3, .postbody h4, .postbody h5, .postbody h6 { margin-bottom: 1.2em }
.postbody h1 , .postbody h2, .postbody h3, .postbody h4, .postbody h5, .postbody h6  { font-size:1em; font-weight:400 }
.postbody h1 { font-size:1.4em; }
.postbody h2 { font-size:1.2em; font-weight:600}
.postbody h3 { font-size:1.2em; font-weight:400}
.postbody h4 { font-size:1.1em; font-weight:600}
.postbody h5 { font-size:1.1em; font-weight:400}
.postbody h6 { font-size:1em; font-weight:600}


/*lists*/
.postbody  ul  {
	margin-bottom:2rem;
}
.postbody  ul li:before {
	background:transparent;
	content:"- ";
}

.postbody  ol  { 
	
    padding-left: 2rem;
} 
.postbody  ol  li { 
	list-style-type: lower-alpha;
} 



/*citação*/
blockquote {
		background:rgba(255,255,255,0.4);
		margin:0;
		margin-bottom:1.2em;
		padding: 1.2em;
		font-weight:400;
		font-size:.92em;
}
blockquote p {
		margin:0 !important;
}

.postbody .alignleft {
	float:left; margin-right:1.4em; margin-bottom:1.2em; margin-top:0;
}
.postbody .alignright {
	float:right;  margin-left:1.4em; margin-bottom:1.2em; margin-top:0;
}
.postbody .aligncenter {
	margin-bottom:1.2em; margin-top:0;
}

.postbody  .size-thumbnail {
	max-width:26rem;
	height:auto;
}

.postbody   .size-medium {
	max-width:70rem;
	height:auto;
}

.postbody  .size-large {
	max-width:100%;
	height:auto;
}



.postbody  a {
	text-decoration:underline;
	font-weight:500;
}

.postbody cite a {
	text-decoration:none;
}




.postbody p>img{
	margin: 3rem 0;
}

.postbody  .gallery {
    margin: 3rem -1% 3rem;
	font-size:0;
}
.postbody  .gallery .gallery-icon {
    width:100%;
}

.postbody  .gallery a {
	display:inline-block;
	width:calc( 25% - 2rem ); margin: 0 1rem 2rem;
	height:0; padding-bottom:16%;
	position:relative;
	overflow:hidden;
	background-size:cover;
	background-position: center center;
}

.postbody   .gallery a .caption{
    display: block;
    position: absolute;
    background: black;
    left: 0; 
    bottom: 0;
    color: white;
    font-size: 1.6rem;
    line-height: 1.2;
    padding: .6rem 2.4rem;
}

.postbody  .gallery a img {
}






.post-type-post  strong {
	font-weight:500;
}
 
.wp-caption {
	background:#008BC9;
	text-align:center;
    font-size: 0;
	display:inline-block;
    width: auto !important;
	margin-bottom:3rem;
	margin-top:3rem;
}

.wp-caption .wp-caption-text {
	color:#002130;
	font-size:1.8rem;
	margin:0 !important;
}

/* Fluid Video Embeds */
.fve-video-wrapper {
    position: relative;
    overflow: hidden;
    height: 0;
    background-color: transparent;
    padding-bottom: 56.25%;
    margin: 0.5em 0;
	margin-top: .8em;
	margin-bottom: 1.4em;
	border:1px solid white;
	background:white;
}
.fve-video-wrapper iframe,
.fve-video-wrapper object,
.fve-video-wrapper embed {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fve-video-wrapper a.hyperlink-image {
    position: relative;
    display: none;
}
.fve-video-wrapper a.hyperlink-image img {
    position: relative;
    z-index: 2;
    width: 100%;
}
.fve-video-wrapper a.hyperlink-image .fve-play-button {
    position: absolute;
    left: 35%;
    top: 35%;
    right: 35%;
    bottom: 35%;
    z-index: 3;
    background-color: rgba(40, 40, 40, 0.75);
    background-size: 100% 100%;
    border-radius: 10px;
}
.fve-video-wrapper a.hyperlink-image:hover .fve-play-button {
    background-color: rgba(0, 0, 0, 0.85);
}
.fve-max-width-wrapper{
    max-width: 86rem;
    margin-left: auto;
    margin-right: auto;
}
.fve-max-width-wrapper:before {
    content:""; display:block;
	width:100%;
	height:100%;
}
.video-extra-wrap {
	background:rgba(178,178,168,.6);
} 





@media (max-width: 918px) {

	.postbody .gallery a { 
		width: calc( 50% - 2rem );
		padding-bottom: 34%;
	}

}